=== debian/changelog ===
hubzero-cms-1.2 (1.2.0-1) unstable; urgency=low

  * 20130822.1 RC1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Aug 2013 11:53:57 -0400
