## hubzero-cms-1.2 1.2.1

=== debian/changelog ===
hubzero-cms-1.2 (1.2.1-1) unstable; urgency=low

  * 20130822.2 RC2

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Aug 2013 15:20:29 -0400
