## hubzero-cms-1.2 1.2.2

=== debian/changelog ===
hubzero-cms-1.2 (1.2.2-1) unstable; urgency=low

  * 20130827.1 RC3 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 27 Aug 2013 13:05:49 -0400
