## hubzero-cms-1.2 1.2.3

=== debian/changelog ===
hubzero-cms-1.2 (1.2.3-1) unstable; urgency=low

  * 20130830.1 RC4 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 30 Aug 2013 13:56:48 -0400
