## hubzero-cms-1.2 1.2.4

=== debian/changelog ===
hubzero-cms-1.2 (1.2.4-1) unstable; urgency=low

  * 20130831.1 RC5 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 31 Aug 2013 11:30:56 -0400
