## hubzero-cms-1.2 1.2.5

=== debian/changelog ===
hubzero-cms-1.2 (1.2.5-1) unstable; urgency=low

  * 20130831.2 RC6

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 31 Aug 2013 12:09:38 -0400
