## hubzero-cms-1.2 1.2.6

=== debian/changelog ===
hubzero-cms-1.2 (1.2.6-1) unstable; urgency=low

  * 20130831.3 RC7 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 31 Aug 2013 14:49:42 -0400
