## hubzero-cms-1.2 1.2.7

=== debian/changelog ===
hubzero-cms-1.2 (1.2.7-1) unstable; urgency=low

  * 20130831.4 RC8 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 31 Aug 2013 15:46:34 -0400
