## hubzero-cms-1.2 1.2.8

=== debian/changelog ===
hubzero-cms-1.2 (1.2.8-1) unstable; urgency=low

  * 20130901.1 RC9 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 01 Sep 2013 12:49:40 -0400
