## hubzero-cms-1.2 1.2.9

=== debian/changelog ===
hubzero-cms-1.2 (1.2.9-1) unstable; urgency=low

  * 20130902.1 RC10 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 02 Sep 2013 19:23:30 -0400
