## hubzero-cms-1.2 1.2.10

=== debian/changelog ===
hubzero-cms-1.2 (1.2.10-1) unstable; urgency=low

  * 20130903.1 RC11 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Sep 2013 09:31:00 -0400
