## hubzero-cms-1.2 1.2.11

=== debian/changelog ===
hubzero-cms-1.2 (1.2.11-2) unstable; urgency=low

  * 20130903.2 RC12

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Sep 2013 10:11:15 -0400
