## hubzero-cms-1.2 1.2.12

=== debian/changelog ===
hubzero-cms-1.2 (1.2.12-1) unstable; urgency=low

  * 20130903.3 RC13

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Sep 2013 11:20:35 -0400

hubzero-cms-1.2 (1.2.11-1) unstable; urgency=low

  * 20130903.2 RC12

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Sep 2013 10:11:15 -0400
