## hubzero-cms-1.2 1.2.13

=== debian/changelog ===
hubzero-cms-1.2 (1.2.13-1) unstable; urgency=low

  * 20130903.4 RC14

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Sep 2013 13:02:43 -0400
