## hubzero-cms-1.2 1.2.14

=== debian/changelog ===
hubzero-cms-1.2 (1.2.14-1) unstable; urgency=low

  * 20130903.5 RC15

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Sep 2013 13:20:39 -0400
