## hubzero-cms-1.2 1.2.15

=== debian/changelog ===
hubzero-cms-1.2 (1.2.15-1) unstable; urgency=low

  * 20130903.6 RC16

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Sep 2013 13:50:13 -0400
