## hubzero-cms-1.2 1.2.16

=== debian/changelog ===
hubzero-cms-1.2 (1.2.16-1) unstable; urgency=low

  * 20130903.7 RC17 add api stanza to apache config

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Sep 2013 15:00:14 -0400
