## hubzero-cms-1.2 1.2.17

=== debian/changelog ===
hubzero-cms-1.2 (1.2.17-1) unstable; urgency=low

  * 20130903.8 RC18 fix database object reference 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Sep 2013 15:10:32 -0400
