## hubzero-cms-1.2 1.2.18

=== Makefile ===
# @package      hubzero-cms-1.2
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2012-2013 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2012-2013 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.

USRSHAREDIR=$(DESTDIR)/usr/share

default all build:
	@true
	
install:
	install --mode 0755 -d $(USRSHAREDIR)/hubzero-cms-1.2
	cp -r cms $(USRSHAREDIR)/hubzero-cms-1.2
	rm -fr $(USRSHAREDIR)/hubzero-cms-1.2/cms/.git
	rm -f $(USRSHAREDIR)/hubzero-cms-1.2/cms/vendor/bin/phantomjs
	rm -f $(USRSHAREDIR)/hubzero-cms-1.2/cms/vendor/dannytrue/phantomjs/phantomjs
	install --mode 0755 -d $(USRSHAREDIR)/hubzero-cms-1.2/conf
	install --mode 0644 -D logrotate-cmsauth.m4 $(USRSHAREDIR)/hubzero-cms-1.2/conf
	install --mode 0644 -D logrotate-cmsdebug.m4 $(USRSHAREDIR)/hubzero-cms-1.2/conf
	install --mode 0644 -D logrotate-hub-access.m4 $(USRSHAREDIR)/hubzero-cms-1.2/conf
	install --mode 0644 -D logrotate-hub-error.m4 $(USRSHAREDIR)/hubzero-cms-1.2/conf
	install --mode 0644 -D hub-ssl.m4 $(USRSHAREDIR)/hubzero-cms-1.2/conf
	install --mode 0644 -D hub.m4 $(USRSHAREDIR)/hubzero-cms-1.2/conf

configure:
	@true

clean:
	@true
