=== debian/changelog ===
hubzero-cms-1.2 (1.2.18-1) unstable; urgency=low

  * 20130903.9 RC19 add php5-oauth to package recommends 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 03 Sep 2013 16:04:04 -0400
