=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: hubzero-cms-1.2
 Depends: hubzero-cli (>=1.1.21),apache2-mpm-prefork(>=2.2),libapache2-mod-php5(>=5.3),php5-mysql,php5-gd,php5-curl,exim4,mysql-client
-Recommends: php5-stem, hubzero-texvc, hubzero-textifier, clamav, hubzero-mailgateway, git
+Recommends: php5-stem, php5-oauth, hubzero-texvc, hubzero-textifier, clamav, hubzero-mailgateway, git
 Architecture: all
 Description: The HUBzero(R) Platform for Scientific Collaboration CMS
  The HUBzero(R) Platform for Scientific Collaboration is a platform used to
